body{color:#000;background:#405060;font-family:Verdana,Arial;font-weight:400;font-size:10pt;margin:0;padding:0;}
#print{color:#000;background:#fff;font-family:Verdana,Arial;font-weight:400;font-size:10pt;margin:0;padding:0;}
.wrapper{background-color:#fff;width:1200px;margin:auto;padding:0;border:0;border-spacing:0;border-collapse:collapse;}
.header{width:100%;padding:0;border-spacing:0;border-collapse:collapse;}
a{color:#039;text-decoration:none;}
a:visited{color:#039;text-decoration:none;}
a:active{color:#039;text-decoration:none;}
a:hover{color:#039;text-decoration:underline;}
.banner{width:100%;text-align:center;margin-top:4px;margin-bottom:8px;}
.bannertop{width:100%;text-align:center;margin-bottom:8px;}
.bannerside{display:block;margin-left:auto;margin-right:auto;}
#category dl,#home dl{margin:10px 0 0 0;width:49%;float:left;}
#category dt a{font-weight:400;font-size:12px;}
#category dt,#category dd,#home dt,#home dd{margin:0 0 0 10px;}
#category dd,#home dd{padding-bottom:10px;}
#category ul{margin-left:10px;padding:4px;list-style:none;}
#category h3{color:#102030;border-bottom:1px dotted #bbbfa1;padding:4px;margin:4px;background:#dfdfdf;}
#category h3.noseparator{border-bottom:none;}
.catlist{width:600px;margin-left:auto;margin-right:auto;padding:2px;border-spacing:0;margin-bottom:10px;}
.catlistsub{width:760px;margin-left:auto;margin-right:auto;padding:2px;border-spacing:0;}
.center{display: block;margin-left:auto;margin-right:auto;width:50%;}
.clear:after{height:0;clear:both;display:block;visibility:hidden;content:".";}
.clear{display:inline-block;}
.contact{width:50%;margin-left:auto;margin-right:auto;}
#content h3{color:#102030;border-bottom:1px dotted #bbbfa1;padding:4px;margin-top:5px;margin-bottom:5px;background:#dfdfdf;}
#content h3.noseparator{border-bottom:none;}
#content ul{margin:10px 0 0 20px;padding:0;}
#content li{font-size:12px;list-style:none;}
.content{background:#fff;}
* html #content{height:1%;}
.copyright{color:#000;background:#dfdfdf;font-size:8pt;font-weight:400;padding-top:4px;padding-bottom:4px;text-align:center;width:100%;}
.crumb{padding:4px;font-family:verdana;font-weight:400;font-size:8pt;border-bottom:1px dotted #bbbfa1;margin-bottom:6px;background:#dfdfdf;}
* html #detailed p.description{width:100%;font-size:9pt;}
error{font-size:14pt;text-align:center;}
.error{color:#f00;font-size:12px;font-weight:700;}
.errorsmall{color:#f00;font-size:8pt;font-weight:400;}
.floatleft{float:left;}
.floatright{float:right;}
form{margin:0;}
.form-input{border:1px solid #606060;}
.form-input-header{background:#fff;font-size:8pt;font-weight:400;font-family:verdana;border-left:2px solid #5f5f5f;border-top:2px solid #5f5f5f;border-right:1px solid #bfbfbf;border-bottom:1px solid #bfbfbf;}
.formsubmit{margin-top:10px;text-align:right;background:#fff;}
.ftable{margin-top:0;border-collapse:collapse;border:1px solid #000000;width:100%;font-size:8pt;}
.ftable th{color:#fff;background:#556688;text-align:left;border-bottom:1px solid #000000;}
.ftable th,.ftable td{padding:3px 5px;}
.guest{color:#ff0000;}
h1{font-family:arial;font-size:15pt;font-weight:700;margin-top:0;}
.h1home {font-family:Verdana;font-size:2pt;font-weight:400;display:none;}
h2{font-size:12pt;font-weight:700;margin-top:0;}
h3{font-size:10pt;padding:0 1px 0 1px;}
h3norm{font-weight:400;border-bottom:1px dotted #bbbfa1;padding:4px;margin-top:2px;margin-bottom:2px;background:#dfdfdf;}
h4{font-size:10pt;}
#home dt a{font-weight:400;font-size:10pt;}
#home #content h4{margin-top:10px;font-weight:400;font-size:14px;}
.hide{display:none;}
.hr{width:100%;border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff;border-bottom:1px dotted #bbbfa1;}
.hrsolid{width:100%;border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff;border-bottom:1px solid #bbbfa1;}
img{border:0;}
.image-hfdb{float:right;width:500px;height:75px;margin-right:20px;padding:0;}
.image-speaker{float:left;width:237px;height:75px;padding:0;}
.image-rating{width:101px;height:10px;padding:0;}
.imagetable{width:100%;text-align:center;vertical-align:middle;padding:10px;}
.indexlist{width:100%;margin-top:10px;margin-bottom:10px;}
.infosmall{color:#606060;font-size:8pt;font-weight:400;}
.infosmallright{float:right;color:#606060;font-size:8pt;font-weight:400;vertical-align:center}
.infox{color:rgba(0,0,0,0);font-size:0;margin-right:6px;vertical-align:middle;padding:0;}
.infotext{color:#606060;font-size:10pt;font-weight:400;}
input {font-family:verdana;font-weight:400;font-size:13px;}
input.text {padding:1px 0 1px 2px;border:1px solid #606060;}
.left{text-align:left;}
.linklisting{margin:0;}
.linklisting h4.linktitle{margin:2px 0;padding-bottom:0;font-family:verdana;font-size:10pt;font-weight:700;}
.linklisting p.linkurl,.linklisting p.linkrating{margin:2px 0;}
.linklisting .linkdescription,.review .reviewcontent{margin:0 0 5px 0;padding:5px;border:1px solid #606060;overflow:hidden;}
* html .linklisting .linkdescription,* html .review .reviewcontent{width:100%;}
.linklisting p.linkactions{margin:0;}
.linklisting .linkactions a,#home .actions a,#detailed .actions a,#product .actions a{border:1px solid #606060;color:#606060;padding:2px 6px 2px 6px;text-decoration:none;font-size:8pt;font-family:verdana;font-weight:bold;}
.linklisting .linkactions a:hover,#home .actions a:hover,#detailed .actions a:hover,#product .actions a:hover{border:1px solid #606060;color:#ff0000;padding:2px 6px 2px 6px;text-decoration:none;font-size:8pt;font-family:verdana;font-weight:bold;}
#main{border-left:1px solid #606060;}
.message{color:#007700;font-size:12px;font-weight:700;}
.messagesmall{color:#007700;font-size:8pt;font-weight:400;}
.navigation{color:#fff;background:#568;font-size:8pt;font-weight:700;border-top:1px solid #000;border-bottom:1px solid #000;width:100%;border-spacing:0;}
.normal{color:#000;font-size:10pt;font-weight:400;}
td#navtop{width:100%;background:#568;padding:7px;}
td#navtop a:link{color:#fff;text-decoration:none;padding:7px;}
td#navtop a:visited{color:#fff;text-decoration:none;padding:7px;}
td#navtop a:hover{color:#abc;padding:7px;}
td#navtop a:active{color:#fff;text-decoration:none;padding:7px;}
.navbottom{padding-top:7px;padding-bottom:7px;font-size:8pt;font-weight:700;color:#fff;background:#568;border-top:1px solid #000;border-bottom:1px solid #000;width:100%;}
.navbottom a:link{color:#fff;text-decoration:none;padding:7px 0 7px 13px;}
.navbottom a:visited{color:#fff;text-decoration:none;padding:7px 0 7px 13px;}
.navbottom a:hover{color:#abc;padding:7px 0 7px 13px;}
.navbottom a:active{color:#fff;text-decoration:none;padding:7px 0 7px 13px;}
.tdheader1{background:#556666;color:#fff;font-weight:700;}
.tdheader2{font-weight:700;border-bottom:1px dotted #bbbfa1;margin:0 1px 0 1px;}
.navsearch{float:right;margin-bottom:-3px;margin-top:-3px;}
.navsearchg{float:right;margin-bottom:-7px;margin-top:-4px;}
.navsearchcat{float:right;margin-bottom:-3px;margin-top:-5px;}
.new-item{color:#090;font-weight:700;font-size:7pt;font-family:verdana;vertical-align:text-top;}
.updated-item{color:#970;font-weight:700;font-size:7pt;font-family:verdana;vertical-align:text-top;}
.popular-item{color:#ff0000;font-weight:700;font-size:7pt;font-family:verdana;font-style:italic;vertical-align:text-top;}
.new-item span,.updated-item span,.popular-item span,.bookmark-public span,.bookmark-default span{padding:0 1px;}
.paging{padding:2px;float:right;}
.paging img,.paging select{vertical-align:middle;}
#product h3{font-weight:400;text-align:center;border-bottom:1px dotted #bbbfa1;padding:4px;margin-top:0;margin-bottom:0;background:#dfdfdf;}
.reviewer{font-family:verdana;font-size:9pt;vertical-align:top;width:100%;}
.reviewtitle{color:#203040;font-family:verdana;font-weight:700;font-size:10pt;vertical-align:top;width:100%;}
.reviewid{font-size:8pt;float:right;font-family:verdana;font-weight:400;}
.reviewdate{color:#405060;font-size:8pt;margin-top:6px;}
.reviewtext{font-family:verdana;font-size:10pt;vertical-align:top;width:100%;padding:8px 0 0 0;}
.reviewvote{color:#606060;padding:10px 0 10px 0;text-decoration:none;font-size:8pt;font-family:verdana;font-weight:700;}
#reviewbutton
{border:1px solid #606060;background:#fff;color:#606060;padding:2px 20px 2px 6px;text-decoration:none;font-size:8pt;font-family:verdana;font-weight:700;background: url(/gifs/icon_thumbs_up.png) no-repeat right;text-align:center;}
#reviewbutton:hover
{border:1px solid #606060;background:#fff;color:#ff0000;padding:2px 20px 2px 6px;text-decoration:none;font-size:8pt;font-family:verdana;font-weight:700;background: url(/gifs/icon_thumbs_up.png) no-repeat right;}
.review-status{width:100%;padding:2px;vertical-align:top;font-size:8pt;}
.reviewsubmit{padding:0 3px;border:1px solid #bbbfa1;background:#fff;font-size:8pt;font-weight:400;}
.right{text-align:right;}
.row{margin-bottom:1px;padding:4px;width:98%;}
.row label.name{padding-right:5px;width:25%;float:left;}
.row label.name span{color:#8c3030;}
.row .value.wrappedtext{margin-left:25%;padding-left:5px;}
.row .value input.text,.row .value input.password,.row .value textarea{width:72%;}
.row .value input.text.shorttext{width:50px;}
.row .valueshort input.text.shorttext{width:50px;}
.row.required{background:#fff;}
.row.invalid{color:#f00;background:#fff;font-weight:700;}
#search .searchoption{margin-top:10px;padding-top:5px;border-top:1px dotted #bbbfa1;}
#search h3{font-weight:400;text-align:center;border-bottom:1px dotted #bbbfa1;padding:4px;margin-top:0;margin-bottom:0;background:#dfdfdf;}
.searchhl-1{color:#000;background:#0f0;font-weight:700;}
.searchbar{margin-bottom:5px;padding:5px 10px;font-size:8pt;}
.searchbar input.text{margin-right:5px;}
* html .searchbar input.submit{height:21px;}
.searchbar input.submit{margin-right:5px;}
.searchtable{background:#eeefff;border:1px solid #606060;width:600px;font-size:10pt;}
.sidebar{font-size:8pt;font-weight:400;padding:10px 4px 6px 4px;background:#dfdfdf;width:200px;vertical-align:top;}
.sidebarmenuhead{background:#568;color:#fff;border:1px solid #000;font-weight:700;padding:4px;}
.sidebarmenumain{background:#fff;border-left:1px solid #000;border-bottom:1px solid #000;border-right:1px solid #000;padding:4px;}
.sidebarmenutable{width:100%;padding:0;border-spacing:0;margin-bottom:12px;}
.sidebarmenutop10{background:#fff;border-left:1px solid #000;border-bottom:1px solid #000;border-right:1px solid #000;padding:3px;}
.small{font-weight:400;font-size:8pt;}
.space{margin-right:6px;vertical-align:middle;padding:0;}
.sr{font-size:10pt;line-height:14pt;}
.submit{border:1px solid #606060;background-image:url(/gifs/buttonback.png);background-repeat:repeat-x;color:#000;}
.submitheader{border:1px solid #606060;background-image:url(/gifs/buttonback.png);background-repeat:repeat-x;color:#000;font-size:8pt;font-family:arial;font-weight:700;}
.table100{width:100%;padding:0;border-spacing:0;}
.table100modspeakers{width:100%;padding:0;border-spacing:0;background:#e7e7e7;}
.table100pad4{width:100%;padding:4px;border-spacing:0;margin-left:auto;margin-right:auto;}
.tabledivpad4{padding:4px;border-spacing:0;margin-left:auto;margin-right:auto;}
.table100center{width:100%;text-align:center;padding:4px;border-spacing:0;}
.table100norm{width:100%;font-family:verdana;font-size:10pt;font-weight:400;padding:4px;border-spacing:0;}
.table100small{width:100%;font-family:verdana;font-size:8pt;font-weight:400;padding:4px;border-spacing:0;}
.table100smallblue{width:100%;font-family:verdana;font-size:8pt;font-weight:400;background:#dfdfdf;padding:4px;border-spacing:0;}
.tablereviewtext{width:98%;padding:8px;border-spacing:0;float:right;}
.tablezero{padding:0;border-spacing:0;border-collapse:collapse;vertical-align:top;}
.tablezeroright{padding:0;border-spacing:0;border-collapse:collapse;vertical-align:top;float:right;}
.tablewrapper{border:1px solid #000;}
.tableback{border-top:1px solid #000;}
.tablebackoptions{border:1px solid #606060;}
.tdtitle{width:20%;vertical-align:top;}
.tddata{width:80%;vertical-align:top;}
.top{vertical-align:top;}
.translation{font-size:9pt;padding:4px;border-spacing:0;background:#e7e7e7;}
.userside{color:#404040;font-weight:700;width:100%;border-bottom:1px dotted #909999;margin-bottom:2px;padding:0px 0px 2px 0px;}
.w15{width:15%;vertical-align:top;}
.w25{width:25%;vertical-align:top;}
.w45{width:45%;vertical-align:top;}
.w50{width:50%;vertical-align:top;}
.w55{width:55%;vertical-align:top;}
.w55c{width:55%;vertical-align:middle;}
.w60{width:60%;vertical-align:top;}
.w75{width:75%;vertical-align:top;}
.w85{width:85%;vertical-align:top;}
.tooltip {  position: relative;  display: inline-block;}
.tooltip .tooltiptext {  visibility: hidden;  width: 140px;  background-color: #555;  color: #fff;  text-align: center;  border-radius: 6px;  padding: 5px;  position: absolute;  z-index: 1;  bottom: 150%;  left: 50%;  margin-left: -75px;  opacity: 0;  transition: opacity 0.3s;}
.tooltip .tooltiptext::after {  content: "";  position: absolute;  top: 100%;  left: 50%;  margin-left: -5px;  border-width: 5px;  border-style: solid;  border-color: #555 transparent transparent transparent;}
.tooltip:hover .tooltiptext {  visibility: visible;  opacity: 1;}